# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class PublishLink.Rel

    java.lang.Object
      com.google.gdata.data.docs.PublishLink.Rel

Enclosing class:
  PublishLink

    public static final class PublishLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `PUBLISH` Link for the publically viewable published document.

Constructor Summary
`PublishLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PUBLISH

    public static final java.lang.String PUBLISH

  Link for the publically viewable published document.

  See Also:
    Constant Field Values

Constructor Detail

### PublishLink.Rel

    public PublishLink.Rel()